<html>
    
      <head>
          <script type="text/javascript" src="ejs_production.js"></script>
<!-- jquery -->
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <!-- Bootstrap core CSS -->
  <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <% include ./../partial/home_navigation %>
      </head>
      <body  class="container " style="padding-top: 100px;">
       <% include ./../partial/messages %>
          <div class="row">
            <div class="form-group">
              <div class="card mr-auto" >
                  <div class="card-header">
              <h3 class="card-title">Edit Category</h3>
            </div>
            <div class="card-body">
              <div class="card-md-auto">
                  <form id="category-form" action="/category/edit/<%=category.id%>" method="post" enctype="multipart/form-data" >      
            <div class="form-group">
            <div class="form-group">
              <label for="exampleInputEmail1">Category Name:</label>
              <input type="text" class="form-control" name="name" id="name" 
              value="<%=typeof category !="undefined" ? category.name : ''%>" placeholder="Category's Name">
              </div>
                <label>Descriptions:</label><br>
                  <textarea rows="4" name="description" cols="50"
                    value=""> <%=typeof category !="undefined" ? category.description : ''%></textarea>  
              
            </div>
            <button type="submit" class="btn btn-primary">Submit</button>
          </form>
                </div>
                
          </div>
                  
          </div>
                
              </div>
             
          </div>
        
          
      </body>
    
</html>
